@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :onsens.css
 author     :Ability Consultant
style info  :温泉
=================================================================== */
/*----------------------------------------------------
	.con_title
----------------------------------------------------*/
.con_title h2 {
  padding: 3% 0;
}

/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  padding: 3% 3.125%;
  background: url(../onsen/images/ebisu/bg_intro.png) right 10% no-repeat;
  background-size: 100% auto;
}
.con_intro .txt_info {
  clear: both;
  padding: 4% 0;
}
.con_intro .img_left {
  float: left;
  width: 79%;
  margin: 5% 0 0;
}
.con_intro .txt_right {
  float: right;
  width: 21%;
}

/*----------------------------------------------------
	.con_topsld　	top slider
----------------------------------------------------*/
.con_topsld .bx-wrapper {
  margin: 0 auto;
}
.con_topsld .bx-wrapper .bx-viewport {
  border: 0;
  box-shadow: none;
  left: 0;
}
.con_topsld .bx-wrapper .bx-pager.bx-default-pager {
  bottom: 5%;
  padding: 0;
}
.con_topsld .bx-wrapper .bx-pager.bx-default-pager a {
  width: 15px;
  height: 15px;
  background: #fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.con_topsld .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #3d1c6b;
}
.con_topsld .bx-wrapper .bx-controls-direction a {
  background: transparent;
  width: 5.3125%;
  height: auto;
  z-index: 100;
}
.con_topsld .box_content {
  padding: 4% 9% 0;
}
.con_topsld .box_content p:first-child {
  padding-bottom: 4%;
}

/*----------------------------------------------------
	.con_othertype
----------------------------------------------------*/
.con_othertype {
  margin: 10% 0 5%;
}
.con_othertype .box_head {
  margin-bottom: 5%;
}
.con_othertype .box_head h3 {
  padding-top: 4%;
  padding-bottom: 4%;
}
.con_othertype .box_head h3 img {
  margin: auto;
  display: block;
}
.con_othertype .box_head p {
  text-align: left;
  padding: 0 5.5%;
}

ul.block_list li .txt_block_list a img {
  width: 25%;
  display: inline-block;
  margin-right: 3%;
  margin-top: 1%;
}

/*----------------------------------------------------
	.con_time　
----------------------------------------------------*/
.con_time {
  padding: 3.125%;
}
.con_time h3 {
  padding: 4% 0;
}
.con_time h4 {
  margin: 4% 0;
}
.con_time p {
  margin-bottom: 4%;
}
.con_time table {
  width: 99%;
}

/*----------------------------------------------------
	.con_onsen
----------------------------------------------------*/
.con_onsen {
  padding: 3.125%;
}
.con_onsen h3 {
  padding: 4% 0;
}
.con_onsen h4 {
  margin: 4% 0;
}
.con_onsen .box_content {
  padding: 4% 3.125%;
}
.con_onsen .box_regular {
  padding: 0 4% 2%;
}
.con_onsen .box_regular p:first-child {
  padding-bottom: 4%;
}
.con_onsen .box_onsen .img_left {
  float: left;
  width: 43%;
  margin: 0 4% 4% 0;
}
.con_onsen .box_onsen .small_onsen {
  overflow: hidden;
}
.con_onsen .box_onsen .small_onsen .txt_right {
  width: 50%;
  float: left;
}
.con_onsen .box_onsen .txt_small {
  font-size: 93%;
  padding-top: 2%;
}
.con_onsen .box_onsen .txt_small_red {
  font-size: 93%;
  padding-top: 2%;
  color: #ff0000;
}
.con_onsen .bn_onsen {
  margin-top: 1%;
}
.con_onsen .bn_onsen p {
  margin: 4% 0% 0;
}

/*----------------------------------------------------
	.con_info
----------------------------------------------------*/
.con_info {
  margin: 0 3.125%;
  padding: 5% 0;
  border-top: 1px solid #e2dddd;
}
.con_info img {
  margin: 3% 0;
}
.con_info .txt_info {
  padding: 0 7%;
}

/*----------------------------------------------------
	.con_map
----------------------------------------------------*/
.con_map {
  padding: 3% 3.125%;
  background: url("../images/common/bg_accordion.jpg") repeat left top;
}
.con_map .box_map {
  background: #fff;
  padding: 4%;
}
.con_map .box_map img {
  margin: 3% 0;
}

/*----------------------------------------------------
	#onsen
----------------------------------------------------*/
#onsen .con_onsen .box_head h3 img {
  margin: auto;
  display: block;
}

/*----------------------------------------------------
	#onsen_ebisu
----------------------------------------------------*/
#onsen_ebisu .con_intro {
  background: url(../onsen/images/ebisu/bg_intro.png) right 10% no-repeat;
}

/*----------------------------------------------------
	#onsen_benten
----------------------------------------------------*/
#onsen_benten .con_intro {
  background: url(../onsen/images/benten/bg_intro.png) right 10% no-repeat;
}

/*----------------------------------------------------
	#onsen_kashin
----------------------------------------------------*/
#onsen_kashin .con_intro {
  background: url(../onsen/images/kashin/bg_intro.png) right top no-repeat;
}
